/* === [ Responsive CSS ] === */
.p0 {padding-right: : 0;}
.pL0 {padding-right: :0}
.pR0 {padding-right:0}
@media (max-width: 767px) {
.xs-p0 {padding: 0;}
.xs-pL0 {padding-left:0;padding-right:15px;}
.xs-pR0 {padding-right:0;padding-left:15px;}
}
@media (min-width: 768px) and (max-width:991px) {
.sm-p0 {padding: 0;}
.sm-pL0 {padding-left:0;padding-right:15px;}
.sm-pR0 {padding-right:0;padding-left:15px;}
}
@media (min-width: 992px) and (max-width:1199px) {
.md-p0 {padding: 0;}
.md-pL0 {padding-left:0;padding-right:15px;}
.md-pR0 {padding-right:0;padding-left:15px;}
}
@media (min-width: 1200px) {
.lg-p0 {padding: 0;}
.lg-pL0 {padding-left:0;padding-right:15px;}
.lg-pR0 {padding-right:0;padding-left:15px;}
}
/* === [ Responsive CSS ] === */
/* === [ RESET CSS ] === */
* {font-family:'Muli';font-size:14px;}
h1, h2, h3, h4, h5, h6 {}
abbr, acronym { border:0; }
table { border-collapse:collapse; border-spacing:0; }
ol, ul, li { list-style:none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
q:before, q:after { content:''; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
a { text-decoration: none; color: #666 ; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1;right:0px!important; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a:hover,a:focus {text-decoration:none;color:inherit;}
input:focus {outline:none;}
img {max-width:100%;}
/* === [ END RESET CSS ] === */
.siteDroped {position:relative;}
.siteDroped_toggle {}
.siteDroped_dropdown {display:none;position:absolute;background:#fff;padding: 10px;border:1px solid #f2f2f2;}
/*.siteDroped.open .siteDroped_toggle i.fa {background:#000;}*/
a.navCloseBtn {/* display:  none; */ position: absolute;right: 5px;top: 5px;}
.viewsblock_drawnavigation_order i {position: relative;right: 5px; bottom: 23px;}
.siteDroped.open .siteDroped_dropdown {display:block;z-index:999;}
.siteDroped.open .siteDroped_dropdown:before {content:"";width:100%;height:20px;top: -10px;position: absolute;}
.blok_alan.blok_kategori {margin-top:40px;}
.site_link_type1_background {background:#484848;color:#fff; margin-top: 10px;}
.site_link_type1_background:hover{background:#484848;color:#fff; margin-top: 10px;}
.site_link_type2_background {background:#0080d3;color:#fff;}
.site_link_type3_background {background:#c72727;color:#fff;}
.site_link_type4_background {background:#0e9c6d;color:#fff;}
.header_bar_type1_background {background: #64cefd;}
.header_bar_type1_text {color:#fff;font-size:14px;}
.header_link_type1_background {background: #74d3fd;color:#fff;}
.header_link_type1_background:hover{background:#00709e;color:#fff;}
.blok_baslik.left_title_type1_border {color: #38dcea;}
.left_link_type1_background {background: #4d90fe;color:#fff;}
.list_title_type1_text {font-size: 16px;font-weight: 500;font-family:  'Muli';}
.list_link_type1_background {}
.list_link_type2_background {background: #000;color:#fff;border-radius:30px;}
.showcase_title_type1_border {text-align: center;}
.footer_bar_type1_background {background:#3a3a3a;}
.footer_bar_type2_background {background:#444;}
.footer_link_type1_background {background:#0080d3;color:#fff;}
.footer_link_type2_background {background:#0080d3;color:#fff;}
.footer_link_type2_background:hover{background-color:#00709e }
.detail_link_type1_background {/* background:#0080d3; */color:#fff;}
.bannerBtm>div>a {float:  right;}
.nav_top.yeniclass {
    margin-bottom: 100px;
}
/*filtre css*/
.blok_filtreleme .blok_baslik {border-color:#ccc;}
.blok_filtreleme .blok_icerik {border:none;}
.filterContent {overflow: hidden;padding: 5px 0;border-top: 1px solid #e2e2e2;}
.filterContent:first-child {border-top:none;}
.filterContent span {font: 15px 'Muli';display: block;padding: 5px 0;margin-bottom: 4px;border-bottom: 1px solid #e2e2e2;color: rgb(17,17,17);font-weight: 700;letter-spacing: 1px;}
.filterWrap {float: left;width: 100%;}
.filterText {float: left;width: 100%;border-bottom: 4px solid var(--turkuaz_rengi);}
.filterText span {background: var(--turkuaz_rengi);float: left;padding: 4px 21px 4px 8px;color: #fff;position: relative;}
.filterText span:before {border-top: #fff solid 30px;border-left: transparent solid 17px;border-bottom: transparent solid 8px;position: absolute;content: "";width: 0;height: 0;top: 0px;right: 0%;z-index: 9;}
.filterInner {   float: left;    width: 100%;}
.filterInner>ul {    float: left;    width: 100%;}
.filterInner>ul>li {    float: left;    width: 100%;}
.filterInner>ul>li>span {    float: left;    width: 100%;        border-bottom: 1px solid #dadada;    color: #444444;    text-transform: uppercase;    padding-bottom: 6px;    margin: 6px 0px;}
.filterInnerUl {float: left;width: 100%;overflow: hidden;overflow-y: scroll;max-height: 200px;padding: 0 5px;}
.filterInnerUl li {float: left;width: 100%;}
.filterDelete {    display: none;}
.filterInnerUl li a {float: left;width: 100%;color: rgb(17,17,17);font-family: 'Muli';font-size: 14px;line-height: 19px;font-weight: 500;letter-spacing: 1.5px;text-align:left;}
.filterInnerUl li a i {width: 16px;float:right;padding-top: 3px;margin-right:0.5%;}
.filterInnerUl li a.passive {color:#bdbdbd}
.filterInnerUl li a:hover {color:#26acce;}
.filterInnerUl::-webkit-scrollbar-track {    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);    background-color: #dadada;}
.filterInnerUl::-webkit-scrollbar {    width: 2px;    background-color: #dadada;}
.filterInnerUl::-webkit-scrollbar-thumb {background-color:#484848;}
.filterMobBtn {    display: none;}
.filter_selected {padding:0 5px;float:left;display:inline-block;}
.filter_selected a {background-color: #26acce;color:#fff;font:12px 'Muli';padding:2px 4px;display:inherit;}


/*filtre css son*/

html.mm-background .mm-page {
    background: none;
}


.icerikListeleme img {
    /* width: 127px; */
    height: 92px;
}
li.cattree_biralt.active.active_category>a {
    font-weight: 700;
}
li.cattree_ikialt.active.active_category>a {
    font-weight: 700;
}
.detailRight.detailRighthizli.xs-p0 .detailBasket {
    margin-top: 5px;
}
.nav_top.yeniclassTwo {
    margin-bottom: 100px;
}
.showCaseNoTitleContentTitle h1 {
    font-size: 24px;
    color: #36493f;
    font-family: 'Muli';
}
.viewsblock .viewsblock_drawnavigation.viewsblock_drawnavigation_pager {
    display: none;
}
.blok_alan.blok_kategori.etiket {
    margin-top: 0px;
}
body.bodyclassshop section.kategoricerik p {
    padding: 0px;
  font-size: 12px;
}
body.bodyclassshop.bodylangTR .viewsblock {
    float: left;
    width: 99%;
    margin: 0px 0.5%;
}
.detailRight.detailRighthizli.xs-p0 .izleme-btns img {
    height: 39px;
}
.detailRight.detailRighthizli.xs-p0 .kdrm img {
    /* height: 39px; */
}
.detailRight.detailRighthizli.xs-p0 .dTaksit a {
    height: 39px;
    line-height: 39px;
}
.cartTotalDiscount {
    float: left;
    width: 100%;
    padding: 0px 0px 30px 0px;
    color: rgb(33,33,33);
}
body.bodyclassshop.bodylangTR .categoryWrap {
    margin-top: 10px;
}

div#TotalDiscount {
    float: right;
    font-size: 14px;
    font-weight: 700;
    color: rgb(33,33,33);
}
.blok_alan.blok_kategori.etiket li.cattree_biralt a {text-indent:0px;}
.detailRight.detailRighthizli.xs-p0 .kdrm {
 /*   margin-top: 5px;*/
    width: 35%;
    margin-left: 0px;
}
.nav_top.yeniclassThree {
    margin-bottom: 100px;
}
.filterContent span i {
    padding-right: 5px;
}
body.bodyartist .viewsblock_drawnavigation.katTwo {
    display: none;
}
.detailRight.detailRighthizli.xs-p0 .dTaksit a {
    width: 100%;
}
.basketdiscountt span {
    width: 99%;
    text-align: center;
    float: left;
    background: #f8f8f8;
    padding: 10px 0px;
    margin: 1px 0px;
    font-size: 14px;
    font-family: 'Muli';
    color: #333;
    font-weight: 700;
}

.basketdiscountt span cite {
    color: #ed4354;
    font-weight: 700;
    font-size: 14px;
    font-family: 'Muli';
}

.basketdiscountt {
    margin-top: 10px;
}
.detailRight.detailRighthizli.xs-p0 .detailBasket>a {
    margin-top: 1px;
  margin-bottom:5px;
 
}
section.kategoriyazi {
    position: relative;
    width: 99%;
    margin: 0px 0.5%;
}
section.kategoriyazi p {
    float: left;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 0 !important;
}
section.kategoriyazi span {
    color: rgb(56,56,56);
  font-size:12px;
}
section.kategoricerik span {
    color: rgb(56,56,56);
  font-size:12px;
}
.Navigationbar {margin:0px 15px!important;}
.tabs-bottom {text-align:  center;}
.nav_bot .viewsblock_drawnavigation_order {display: none;}
.detail_link_type2_background {background:#444;color:#fff;}
.detail_link_type2_background:hover{background:#333;}
.divCenterContainer {float:  left;width:100%;}
.ProductLabels2 {right: 15px;top: 15px;}
.contact_link_type1_background {background:#0080d3;color:#fff;}
.contact_link_type1_background:hover{background:#00709e;color:#fff;}
.contact_link_type2_background {background:#0080d3;color:#fff;}
.slider-wrapper .item {width:32%;float:left;height:500px;margin-right:15px;}
.item .content {margin-top:  20px;}
.item a img {height:  260px;}
.listingProductListing:hover {
    padding: 2px;
}
span.product_out_stock {
    display: none;
}
body.bodybrand .viewsblock {
    width: 100%;
    float: left;
}
li#flt10000 ul li {
    width: 19.25%;
  margin-right:0.5%;
  border-right:1px solid#dadada;
}
li#flt10004 ul li {
    width: 19.25%;
    margin-right: 0.5%;
  border-right:1px solid#dadada;
}
li#flt10001 ul li {
    width: 19.25%;
  margin-right:0.5%;
  border-right:1px solid#dadada;
}
.detailRight.detailRighthizli .fav-btns {
    margin-top: 4px;
}

.detailRight.detailRighthizli .dTaksit {
   
margin-right: 20%;
}
section.kategoricerik h3 {
    width: 50%;
    float: left;
}
body.bodybrand .divCenterContainerTwo {
    width: 100%;
}

body.bodyartist .divCenterContainerTwo {
    width: 100%;
}
section.kategoricerik a {
    float: right;
    width: 50%;
}
.cartTotalKargo {
    font-size: 14px;
    font-weight: 700;
    color: rgb(33,33,33);
    float: left;
    width:100%;
    padding: 0px 0px 10px 0px;
}

div#sepetkargoprice {
    float: right;
    font-size: 14px;
    font-weight: 700;
    color: rgb(33,33,33);
}

div#ToplamTutar {
    float: right;
    font-size: 14px;
    font-weight: 700;
    color: rgb(33,33,33);
}
.cartTotalTutar span {
    font-size: 12.039px;
    font-family: 'Muli';
    letter-spacing: 0.5px;
    color: rgb(46,46,46);
    line-height: 1.2;
    font-weight: 500;
}

.cartTotalKargo span {
    color: rgb(46,46,46);
    font-size: 12.039px;
    font-family: 'Muli';
    line-height: 1.2;
    font-weight: 500;
}
.cartTotalTutar {
    float: left;
    font-size: 14px;
    font-weight: 700;
    color: rgb(33,33,33);
    width:100%;
    padding: 10px 0px;
}


ol.items li a span:before {
    content: '';
    background: url(../images/nokta.png);
    width: 8px;
    height: 8px;
    position: absolute;
    top: 2px;
    left: 0px;
}
section.kategoricerik:before {
    content: '';
    width: 85%;
    position: absolute;
    height: 1px;
    background: #dadada6e;
    top: 55px;
}

section.kategoricerik {
    position: relative;
    width: 99%;
    margin: 0px 0.5%;
}
section.kategoricerik p {
    float: left;
    width: 100%;
    padding-top: 25px;
    
}
.blok_baslik.left_title_type1_border {
    display: none;
}
.icerikListeleme {
    float: right;
    position: absolute;
    right: 0;
    top: -20px;
}
.nav_top {
    float: left;
    width: 100%;
   
}
.blog-grid p {
  
    padding: 10px;
    text-align:justify;
  height:109px;
  overflow:hidden;
}
.bodyhome section.kategoricerik {
    display: none;
}

.nav_bot li#flt10004 {
    display: none;
}

.blog-grid {
    border: 1px solid#dadada;
}
section.blog-and-map {
    padding: 30px 0px;
}
div#topcontrol {
    right: 3%!important;
}
.blok_baslik.left_link_type1_background {
    display: none;
}
li#flt10000 ul li a {
    font-size: 12px;
}
li#flt10001 ul li a {
    font-size: 12px;
}
li#flt10004 ul li a {
    font-size: 12px;
}

.listingProductListingInner .ProductLabels2 {
    display: none!important;
}
.bodysearch .ProductLabels2 {
    display: none;
}

.blog-grid p span {
    font-size: 14px;
    font-family: 'Muli';
}
.bodylist .ProductLabels2 {display:none;}
.showcase-slider.showcase-slider-two {float: left;width: 100%;margin-top:10px;}
.showcase-slider-title {text-align: center;position:relative;}
.kHizliBak a {font-size: 11px;font-family: 'Muli';color: rgb(142,142,142);font-weight: 700;display:inline-block;width: 100%;padding: 10px 0px;}
.item .content h2.title {font-size:  15px;font-family:  'Muli';font-weight: 700;color:  #231f20;border-bottom: 1px solid#fff;padding-bottom:  20px;}
.item .content ul {float:  left;width:  50%;margin-top: 20px;line-height:  40px;}
.item .content ul li a {color:  #999;font-size:  13px;font-family:  'Muli';}
section.popular-categories-area {background: #f5f5f5;margin-top:  40px;}
.title-area {text-align:  center;margin: 20px 0px;}
.site_form_type1 {padding-top:15px;padding-bottom:15px;}
.site_box_type1 {margin-bottom:10px;line-height: 22px;}
.site_info_type1 {font-family:'Muli';font-size:18px;}
.site_label_type1 {margin-bottom:5px;}
.site_input_type1 input {width:100%;padding:4px;}
.site_input_type1 input[type=checkbox],.site_input_type1 input[type=radio] {width:auto;}
.site_input_type1 textarea {width:100%;padding:4px;min-height:80px;}
.site_input_type1 select {width:100%;height: 28px;}
.site_submit_type1 {text-align:center;}
.site_submit_type1 input[type=submit] {border:none;height:40px;padding:0 30px;}
.mm-menu.mm-offcanvas{z-index:9999;}
.site_form_type2 {padding-top:15px;padding-bottom:15px;}
.site_box_type2 {width:100%;display:inline-block;margin-bottom:10px;line-height: 18px;}
.site_info_type2 {font-family:'Muli';font-size:18px;}
.site_label_type2 {float:left;width:30%;margin-bottom:5px;}
.site_input_type2 {float:left;width:70%;}
.listingProductListingInner span.product_in_stock {display: none;}
.site_input_type2 input {width:100%;padding:4px;}
.site_input_type2 input[type=checkbox],.site_input_type2 input[type=radio] {width:auto;}
.site_input_type2 textarea {width:100%;padding:4px;min-height:80px;}
.site_input_type2 select {width:100%;height: 28px;}
.site_submit_type2 {text-align:center;}
.site_submit_type2 input[type=submit] {border:none;height:40px;padding:0 30px;}
.site_submit_type2 .submit {border:none;line-height:40px;padding:0 30px;display:inline-block;color:#fff;}
.top_bar_type1_text  a{ color:#fff;}
.tabcek>span {font-size:  30px;font-family:  'Muli';color:  rgb(25,25,25);font-weight:  500;}
.tabcek {float:  left;width:  100%;text-align:  center;}
section {float:  left;width:  100%;}
div#bluemask{background:#333;position:absolute;left:0;top:0;z-index:99999;width:100%!important}
iframe {
    max-height: 500px!important;
    overflow: hidden;
    overflow-y:;
}
.tbox{border:1px solid #dadada;overflow:hidden;background:#fff;z-index:9999999;max-height: 530px;padding:15px;/* overflow-y:scroll; */}
.tclose{width: 17px;height: 17px;/*background: url(../images/close.png) no-repeat;*/position:absolute;right: 25px;cursor:pointer;top: 6px;}
.tclose::after {content : 'X'; width : 100%; height : 100%;font-weight:900;font-size:14px;font-family:'Muli';font-weight:300;color:#666;}
.nav_bot .viewsblock_drawnavigation.kat {display: none;}
.nav_bot .viewsblock_drawnavigation.viewsblock_drawnavigation_countlist {display: block;float: right;/* display:none; */}
.nav_bot li#flt10001 {
    display: none;
}
.bannerWrap ul li:nth-child(1) {
    margin-left: 0%;
}
.bannerWrap ul li:nth-child(2) {
    margin-left: 0%;
}
.bannerWrap ul li:nth-child(3) a {
    padding-left: 10px;
}

.bannerWrap ul li:nth-child(2) a {
    padding-left: 10px;
}
.nav_bot .stok-now {display: none;}
.bannerWrap ul li {
    float: left;
    width: 10%;
    margin-left: 3.5%;
}
.viewsblock_drawnavigation.viewsblock_drawnavigation_countlist>span {
    display: none;
}

.nav_bot {
    float: left;
    width: 100%;
    margin: 10px 0px;
}
.navSira {
    float: right;
}

.nav_bot .viewsblock_drawnavigation.viewsblock_drawnavigation_pager {
    width: 50%;
  display:block;
}
.showcase-slider-title:after {
    content: '';
    left: 0px;position: absolute;width: 40%;background: #dadada;height: 1px;top: 23px;}
.showcase-slider-title:before {
    content: '';
    right: 0px;position: absolute;width: 40%;background: #dadada;height: 1px;top: 23px;}
.accordionMenu {}
.accordionArea {}
.accordionArea.open {}
.accordionTitle {}
.accordionTitle a {font:inherit;color:inherit;display:block;}
.accordionTitle a span {}
.sliderWrap{/*background:  #f4f4f4;border-bottom:1px solid#dadada;*/}
.sliderWrap .owl-controls {
    display: none;
}

.sliderWrap span {display: block;text-align:  center;color:  #38bf76;margin-bottom: 25px;word-spacing:5px;}
.slider.owl-carousel.owl-theme.owl-loaded {/*background:  #f4f4f4;*/}
.htablivitrin {float:  left;width:  100%;margin-top:  30px;}
a.hbugun {background:  none!important;color:  rgb(25,25,25)!important;width:  auto!important;text-align:  left!important;padding:  0px!important;font-weight:  700!important;font-family:  'Muli'!important;font-size:  12px!important;border:none!important;}
.bannerBottom cite {font-size: 18px;font-family:  'Muli';color: #1a1a1a;text-decoration:  line-through;}
.bannerBottom strong {display:  block;font-size:  16px;color: rgb(34,34,34,0.702);font-family:  'Muli';line-height:  1.875;}
.listingFavorite {float:  left;width:  50%;display:none;}
.threebanners {float:  left;width:  100%;margin-top:  10px;}
.bannerBtm {float:left;width:100%;margin-top:  10px;}
.bannerBtm .container {position:  relative;}
.bannerBottom {position: absolute;left:0px;top: 20px;}
.bannerBottom span {font-size: 23px;font-weight:  500;color: rgb(25,25,25);display:  block;margin-top: 20px;font-family:  'Muli';}
.bannerBottom p {font-size: 24px;font-family: 'Muli';margin-top: 10px;}
.bannerBottom b {font-family: 'Muli';font-size: 18px;margin-top: 10px;display:  inline-block;margin-left:  10px;font-weight:  700;}
.bannerBottom a {width:  165px;border: 1px solid rgb(25,25,25);text-align:  center;border-radius:  30px;color: rgb(25,25,25);font-size:  13px;font-weight:  700;font-family: 'Muli';text-decoration:none;padding: 15px 30px;margin-top: 30px;display:  block;line-height:  10px;background: #fff;}
a.sptBtn:hover {background:  #38bf76;color:  #fff;}
.bannerBottom strong {display:  block;font-size:  16px;color: rgb(34,34,34,0.702);font-family:  'Muli';line-height:  1.875;}
.bodyshow .divCenterContainer span.product_in_stock{/*display : block*/}
.divCenterContainer span.product_in_stock {display:  none;}
ul.submenu li i {margin-top: -28px;margin-right:  10px;}
.bodyshow .divCenterContainer {width:100%;}
.slider {}
.slider .owl-nav {}
.slider .owl-nav>.owl-prev {position:absolute;bottom:5%;left:20%;width:100px;height:60px;background:url(../images/slider_arrowLeft.png) no-repeat 0 0;text-indent:-99em;overflow:hidden;}
.slider .owl-nav>.owl-next {position:absolute;bottom:5%;right:74%;width:100px;height:60px;background:url(../images/slider_arrowRight.png) no-repeat 0 0;text-indent:-99em;overflow:hidden;}
.slider .owl-nav .owl-next {background-position:right top;}
.showCaseNoTitleContent {float:left;width:100%;margin-top:25px;}
.banner {margin-top: 30px;text-align:  center;}
a.promo-link {line-height:  48px;}
.banner a:last-child {margin-right:0;}
.max-gen {position:  relative;width:1170px;margin:0 auto;}
/* urun listeleme */
.listingProductListing {float: left;width: 25%;padding: 7px;}
.listingProductListingInner {width: 100%;display: inline-block; display: -moz-inline-stack;
position:relative;border: 1px solid#dadada;margin-top:5px;}
.listingProductDiscount {position:absolute;/*top: 20px;left: 35px;*//* background: url(../images/listingDiscountbg.png) no-repeat; */width:60px;height:44px;color:#fff;font: 16px 'Muli', sans-serif;z-index: 9;padding-top: 0px;background-position-x: 40px;background-position-y:  20px;font-weight: 600;}
.tabWrap .listingProductListing.listingProductListingFull {width:  25%!important;}
.listingProductDiscount span {font:inherit;line-height:30px;margin-left:5px;color: #fff;background:  #ec4353;padding: 5px 10px;font-size: 13px;}
.product_label_block_one>div {/*position:absolute;z-index: 998;*/}
.ProductLabels1 {right: 5px;top: 5px;}
.product_out_stock {width:50px;height:50px;display: inline-block;background:url(../images/tukendi.png) no-repeat 0 0;position: absolute;left: 0;right: 0;margin: auto;top: 130px;}
.listingBrand:after {content: '';position:  absolute;width: 60px;background:  #dadada;height:  1px;left: 10%;top: 15px;}
.listingBrand:before {content: '';position:  absolute;width: 60px;background:  #dadada;height:  1px;right: 10%;top: 15px;}
.listingProduct {text-align:center;padding: 0;display:table;table-layout:fixed;width:100%;/* height: 300px; */}
.listingProduct a {/*display:grid;vertical-align:middle;*/text-align:center;}
.listingProduct img {max-width: 100%;/*vertical-align: -webkit-baseline-middle;*/margin-bottom:-2px;}
.listingProductName {color: rgb(25,25,25);padding:8px 3px 0px 3px;height: 57px;text-align:  center;float: left;overflow: hidden;width:100%;}
.listingProductName span {font-size: 14px;color: rgb(9,9,9);font-family: 'Muli';}
.listingBrand a span {font-size:  14px;font-family:  'Muli';color:  #a0a0a0;font-weight:  500;}
.listingPriceNormal span {color: rgba(0, 0, 0, 1);font-size:  14px;font-family:  'Muli';font-weight:bold;}
.listingStarRating {padding:8px 0 0;}
.listingPriceWrap {display: inline-flex;width: 100%;justify-content: center;padding-bottom:10px;}
.listingPriceMarket {font: 16px 'Muli';text-decoration:line-through;color: #333;margin: 5px 8px 0 0;position:relative;}
.listingPriceNormal {font: 16px 'Muli';color: #333;padding-top:5px;}
.listingPriceMarket span,.listingPriceNormal span {/* font:inherit; */}
.listingBrand {padding: 8px 0 0;font-size: 13px;color: #000;height: 28px;text-align:  center;font-weight: 900;font-family: 'Muli';position:relative;}
.listingBrand {display:  none;}
.viewsblock_drawnavigation.kat li#flt10000 ul {display : none;border-bottom:1px solid#dadada;position:absolute;width: 97%;z-index:9999999;background:#fff;height: 91px;padding: 10px;}
.viewsblock_drawnavigation.kat li#flt10000 ul.activeclass {display : block;}
.viewsblock_drawnavigation.katThree li#flt10001 ul {display : none;border-bottom:1px solid#dadada;position:absolute;width: 97%;z-index:9999999;background:#fff;height: 91px;padding: 10px;left:19px;}
.viewsblock_drawnavigation.katThree li#flt10001 ul.activeclassThree {display : block;}
.viewsblock_drawnavigation.katTwo li#flt10004 ul {display : none;border-bottom:1px solid#dadada;position:absolute;width: 96.5%;z-index:9999999;background:#fff;height: 91px;padding: 10px;left:19px;}
.viewsblock_drawnavigation.katTwo li#flt10004 ul.activeclassTwo {display : block;}
.viewsblock_drawnavigation.katTwo {
    float: left;
    width: 19.5%;
    margin-right: 0.5%;
}

.viewsblock_drawnavigation.katTwo li {
    padding: 0px;
}

 .viewsblock_drawnavigation.kat {
    width: 19.5%;
  margin-right:0.5%;
}
.viewsblock_drawnavigation.kat .filterContent {
    padding: 0px;
}
.viewsblock_drawnavigation.katThree .filterContent {
    padding: 0px;
}
.categoryListToolBar {
    float: left;
    width: 20%;
  display:none;
}
.nav_top .viewsblock_drawnavigation.viewsblock_drawnavigation_pager {
    display: none;
}
.categoryListToolBar select.selectbox {
    width: 100%!important;
    height: 28px;
}
.viewsblock_drawnavigation.katThree {
    float: left;
    width: 19.5%;
    margin-right: 0.5%;
}
.viewsblock_drawnavigation.kat .filterContent span {
    border: 1px solid #efefef;
    color: rgb(36,41,45);
    font-weight: 700;
    font: 14px 'Muli';
    text-align: center;
    background: #efefef;
    letter-spacing:0px;
    font-weight: 700;
      height: 30px;
}
.viewsblock_drawnavigation.katTwo .filterContent span {
    border: 1px solid #efefef;
    color: rgb(36,41,45);
    font-weight: 700!important;
    font: 14px 'Muli';
    text-align: center;
    background: #efefef;
      height: 30px;
}
.viewsblock_drawnavigation.katThree .filterContent span {
    border: 1px solid #efefef;
    color: rgb(36,41,45);
    font-weight: 700;
    font: 14px 'Muli';
    text-align: center;
    background: #efefef;
    letter-spacing:0px;
    font-weight: 700;
      height: 30px;
}
/*.nav_top .viewsblock_drawnavigation_countlist {
    display: none;*/
}
.nav_top {
    float: left;
    width: 78%;
  margin-left:2%;
}
.kHizliBak {
    float: left;
    width: 100%;
    text-align: center;
    background:rgb(235,235,235);
  box-shadow:0px 3px 3px 0px rgba(60,60,60,0.28);
}
.listingHover {display:none;position:absolute;bottom: 87px;left:0;right:0;/* background:#fff; *//* height: 91px; */text-align: center;padding: 0px 75px;}
.listingProductListing:hover .listingHover {display:block;}
.listingBasket {height: 38px;font: 10px 'Muli';line-height:38px;color: #b51130;width: 97%;float:  left;}
.listingBasket span {font:inherit;}
.listingBasket a {display: block;margin: 0px 0px 0px 8px;text-align:center;font: inherit;line-height:inherit;font-size: 11px;font-family: 'Muli';}
.listingBasket a:hover {color: #000;background: #747272;}
.listingFavorite a {display: block;margin: 0px 8px 0px 0px;text-align:center;font: 11px 'Muli';line-height:38px;}
.listingFavorite a:hover {color:#fff; background-color: #333;}
.ratingblock{border-bottom:none!important;}
.detailProductPriceWrap ul li{display:inline-block;}
.sidebarProductListing {width: 100%;padding: 0;}
.sidebarProductListing .listingProductListingInner {border: none;}
.sidebarProductListing .listingProduct {border-bottom:1px solid #e2e2e2;}
.horizontalProductListing {margin: 5px 0;width: 100%;}
.horizontalProductListing .listingProductListingInner {border: none;}
.showcaseProductListing {padding: 5px;}
.listingProductListingFull {width:20%;/*height:354px;*/}
.horizontalProductListing .listingProduct {width:96px;height:96px;float:left;border:1px solid #e2e2e2;margin-right:10px;padding: 0;}
.horizontalProductListing .listingProduct img {max-height:96px;max-width:96px;}
.horizontalProductListing .listingProductName {color:#636363;padding: 8px 0 0;float:left;width: 155px;}
.horizontalProductListing .listingStarRating {padding: 0;float:left;width: 155px;}
.horizontalProductListing .listingPriceWrap {padding: 8px 0;display:inline-block;float:left;width: 155px;}
.showcaseProductListing .listingProductListingInner {border:1px solid #e2e2e2;}
.showcaseProductListing .listingProduct {height:220px;border: none;}
.showcaseProductListing .listingProduct img {max-height: 210px;}
.tabs-bottom-ins {text-align:  center;margin: 30px 0px;position:  relative;}
.tabs-bottom-ins span {font-size: 18px;color:  #333;font-weight:  700;}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-nav{margin-top:10px;display:  none;}
.owl-theme .owl-nav [class*=owl-]:hover{color:#FFF;text-decoration:none}
.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;padding-top:  30px;}
.owl-theme .owl-dots .owl-dot span{width: 10px;height: 10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background: #747272;width:  10px;}
/* SHOWCASE */
.showcaseArea {margin: 20px 0 0;width: 100%;}
.showcaseAreaTitle {}
.showcaseArea.max-width {max-width: 920px;margin:  0 auto;position:  relative;margin-top:  20px;}
.product_display_title {font-size: 24px;padding: 12px 0;display: inline-block;color: #36493f;font-weight:  700;font-family: 'Muli';}
.showCaseNoTitleContentTitle p {margin-top: 20px;line-height:  20px;font-size:  14px;font-family:  'Muli';color:  #6c6c6c;}
.showCaseNoTitleContentTitle a {float: right;margin: 20px 45px 20px 0px;border: 1px solid#36493f;padding:  10px 20px;color:  #36493f;font-family:  'Muli';font-weight:  700;font-size:  13px;}
.showCaseNoTitleContentTitle {float:  left;width: 99%;font-size:12px;font-family:'Muli';color:rgb(28,27,27);line-height:1;padding:10px 0px;margin: 0px 0.5%;border-top:1px solid#dadada;}
.bannerBottomm a {font-family:  'Muli';font-size: 15px;color:  #6c7a72;font-weight: 500;}
.bannerBottomm {margin-top:  30px;}
.showcaseAreaContent {display: inline-block;width: 100%;margin: 5px 0 0;position:relative;}
.instaLookNow span {position: absolute;right: 13px;bottom: -9px;text-align: right;}
.instaLookNow span i {color: #fff;}
.instaImg:hover .instaLookNow a {color: #fff;}
.instaShadow {background: #8ce7c8d1;position: absolute;left: 0px;top: 0px;display: none;width: 100%;height: 100%;}
.showcaseArea.max-width .owl-nav {display:  none;}
.sliderWrap .owl-dots {/* display:  none!important; */}
.instaImg:hover .instaShadow {display:block}
.instaImg:hover .instaLookNow {display: block;position: absolute;top: 50%;left: 38%;color: #fff;}
.instaLookNow {display:  none;}
.showcaseAreaContent .owl-nav {}
.showcaseAreaContent .owl-nav>div {position:absolute;top:-52px;width:36px;height:36px;background:url(../images/slider_arrow.png) no-repeat 0 0;text-indent:-99em;overflow:hidden;}
.showcaseAreaContent .owl-nav .owl-prev {right:40px;}
.showcaseAreaContent .owl-nav .owl-next {right:0;background-position:right top;}
.showcaseAreaContent .owl-nav .owl-prev:hover {background-position:left bottom;}
.showcaseAreaContent .owl-nav .owl-next:hover {background-position:right bottom;}
.showcasePresentation {border:1px solid #ddd;margin:0 0 10px;padding:10px 0;text-align:center;}
.showcasePresentationWithImages {text-align:left;}
.showcasePresentation .showcaseAreaTitle .product_display_title {padding:0;}
.showcasePresentation .showcaseAreaContent {max-height:580px;overflow:auto; font-size: 14px;line-height: 22px;}
.showcasePresentation .showcaseAreaContent > * {font-size:13px;}
.showcasePresentationSliderWrap {margin: 30px 0 0;}
.showcasePresentationSliderWrap .owl-nav {}
.showcasePresentationSliderWrap .owl-nav>div {position:absolute;top: 33%;width:36px;height:36px;background:url(../images/slider_arrow.png) no-repeat 0 0;text-indent:-99em;overflow:hidden;}
.showcasePresentationSliderWrap .owl-nav .owl-prev {left: 0;}
.showcasePresentationSliderWrap .owl-nav .owl-next {right:0;background-position:right top;}
.showcasePresentationSliderWrap .owl-nav .owl-prev:hover {background-position:left bottom;}
.showcasePresentationSliderWrap .owl-nav .owl-next:hover {background-position:right bottom;}
.showcasePresentationSliderWrap .owl-dots {display:inline-block;text-align:center;width:100%;margin:5px;}
.showcasePresentationSliderWrap .owl-dots .owl-dot {display:inline-block;border:1px solid #ccc;box-shadow:1px 1px 2px #000 inset;width:15px;height:15px;margin-right:2px;border-radius:15px;}
.showcasePresentationSliderWrap .owl-dots .owl-dot.active {display:inline-block;background:#ccc;}
section.tab-bottom {float:  left;width:  100%;margin-top:50px;display:none;}
.percentWidth.vBanner>span:after {content:  '';width: 140px;height: 2px;background: #dadada;position:  absolute;left: 22%;top: 7px;}
.percentWidth.vBanner>span:before {content:  '';height:  2px;width:  140px;position:  absolute;background:  #dadada;right: 22%;top: 7px;}
.percentWidth.vBanner {text-align:  center;position:  relative;float:left;width:100%;margin-top:  30px;}
.percentWidth.vBanner span {font-size: 14px;font-family:  'Muli';font-weight:700;color:#333;display:inherit;line-height:20px;}
section.banner span {font-size: 14px;font-family:'Muli';font-weight: 700;color: #333;display:none;}
.hBannerTop .row {margin-left: 15px;margin-top: 17px;}
.hBannerRight {margin-top: 17px;}
.hBannerBottom {margin-top:  17px;}
/* kategori */
.katWrap {margin: 20px -5px;}
.breadcrumbs {font-size:14px;margin:10px 0px;display: inline-block;width:100%;text-align:left; font-weight: bold;}
.breadcrumbs li {display:inline-block;margin-right: 0;text-indent: 10px;position: relative;}
.breadcrumbs a {font-size:14px;}
.breadcrumbs ol li:last-child a:after {display:none;}
.viewsblock {overflow:hidden;width: 98.5%;margin: 10px 1% 10px 0.5%;border-bottom: 1px solid#dadada; padding:10px 0px;}
.stok-now {float:  left;margin-right: 0.5%;width: 19.5%;border: 1px solid #efefef;padding: 7px 0px;text-align: center;background: #efefef;height: 30px;/* display: block !important; */}
.viewsblock_drawnavigation.viewsblock_drawnavigation_order span {
    color:  rgb(25,25,25);
    font-weight:  400;
}
.stok-now input {float: right;margin-right: 5px!important;}
.stok-now label {
    font-size:  14px;
    font-family:  'Muli';
    color:  rgb(25,25,25);
    font-weight: 700;
    padding-right: 10px;
    text-align: center;
}
.viewsblock_drawnavigationtop {overflow:hidden;}
.viewsblock_drawnavigation {float:left;font-size: 14px;font-family:  'Muli';color: rgb(25,25,25);font-weight: 400;text-align: center;}
.viewsblock_drawnavigation>span {margin-right:8px;}
.viewsblock_drawnavigation>select {height:30px;width: 100%;text-align: center;background: #efefef;color:rgb(36,41,45);font-weight:700!important;font:14px 'Muli';border-color: #efefef!important;border-radius:0px;-moz-appearance: none; -webkit-appearance: none;}
.viewsblock_drawnavigation>select option {
    font: 13px 'Muli';
    color: rgb(36,41,45);
}
.viewsblock_drawnavigation_order {
    width: 18.5%;
    margin-right: 0.5%;
}
.viewsblock_drawnavigation_countlist {margin-left:20px;display: none;}
.viewsblock_drawnavigation_pager {float:right;height: 55px;font:14px 'Muli';line-height: 28px;}
.productCount {font:inherit;float: right;margin-left:20px;color: rgb(34,34,34);font-size:  14px;font-family:  'Muli';font-weight: 700;}
.viewsblock_drawnavigation_pager>a {font:inherit;float:left;}
.activePagenumber,.normalPagenumber {font:inherit;float:left;height: 28px;width: 28px;text-align: center;color: #6b6b6b;background:#eee;margin:0 2px;}
.activePagenumber {color: #ffffff;background:#555555;}
.normalPagenumber {}
.activePagenumber:hover,.normalPagenumber:hover {color: #0080d3;}
.activePagenumber:hover{color:#fff;}
.categoryWrap {overflow:hidden;float: left;width: 100%;}
@media (max-width:1199px) {
.horizontalProductListing .listingProduct {width:74px;height:74px;}
.horizontalProductListing .listingProduct img {max-height:68px;max-width:68px;}
.horizontalProductListing .listingProductName {color:#636363;padding: 0;float:right;width: 125px;}
.horizontalProductListing .listingStarRating {padding: 0;float:right;width: 125px;}
.horizontalProductListing .listingPriceWrap {padding: 0;float:right;width: 125px;}
.showcaseProductListing .listingProduct {height:180px;}
.showcaseProductListing .listingProduct img {max-height: 176px;}
.max-gen {width:  auto;}
.listingBasket {margin-bottom:5px;height: 38px;font: 11px 'Muli';line-height:38px;}
.listingFavorite a {display: block;margin: 0 20px;text-align:center;font: 11px 'Muli';line-height:38px;}
.banner {margin-top:20px;}
.banner a:first-child {margin-right:25px;}
}
@media (min-width:992px) and (max-width:1200px) {
  .bannerBottom {right:0px;}
}
@media (min-width:768px) and (max-width:991px) {
 .percentWidth.vBanner>span:before{content: '' ;width:100px;top:7px;right:8%}
  .percentWidth.vBanner>span:after{content: '' ;width:100px;top:7px;left:8%;}
  .product_display_title:after{content: '' ;width:100px;left:8%;top:17px;}
  .product_display_title:before{content: '' ;width:100px;right:8%;top:17px;}
  section.banner span{font-size:11px;}
  section.banner .max-gen>span:before{content: '' ;width:100px;right:8%;top:7px;}
  section.banner .max-gen>span:after{content: '' ;width:100px;left:8%;top:7px;}
  .product_display_title{font-size:11px;}
  .tabs-bottom-ins span{font-size:11px;}
  .tabs-bottom-ins:before{content: '' ;width:100px;right:13%;top:8px;}
  .tabs-bottom-ins:after{content: '' ;width:100px;left:13%;top:8px;}
}
@media (min-width: 992px) {
	.siteDroped:hover .siteDroped_dropdown {display:block;z-index:999;}
	.siteDroped:hover .siteDroped_dropdown:before {content:"";width:100%;height:20px;top:-20px;position: absolute;} 
}
@media (max-width:991px) {
  .divFooterCenter .container-fluid { padding-left:0 !important;padding-right:0 !important; }
    .divFooterCenter .container-fluid .col-sm-12 { padding-left:0 !important;padding-right:0 !important; }
  .banners a{ padding: 0 0 !important; margin-bottom:10px;}
    .banners a img{ width:100%!important;}
  .showcaseOccasion  { padding-left:0 !important;}
.banner {margin-top:10px;text-align: center;}
.banner a:first-child {margin-right:0px;}
.slider-wrapper .item{width:100%}
  .nav_top {
    /* display: none; */
}
.viewsblock_drawnavigation.kat {
    display: none;
}

.viewsblock_drawnavigation.viewsblock_drawnavigation_order {
    display: none;
}

.viewsblock_drawnavigation.katThree {
    display: none;
}

.stok-now {
    width: 100%;
}
.divLeftContainer {padding-left:0;}
  a.hSearchButton {display:  none;position:absolute;}
  .listingBrand:after{width:30px;}
    .listingBrand:before{width:30px;}
  .hLoginWrap>span {display: none;}
  .slider .owl-nav>.owl-prev{left:2%;}
  .slider .owl-nav>.owl-next{right:2%;}
.listingProductListing {float: left;width: 33.3%;padding: 5px;}
.sidebarProductListing {width: 100%;}
.sidebarProductListing .listingProductListingInner {border: none;}
.horizontalProductListing {margin: 5px 0;width: 100%;}
.horizontalProductListing .listingProductListingInner {border: none;}
.showcaseProductListing {padding:10px;}
.listingProductListingFull {width:33%;padding: 0;}
.horizontalProductListing .listingProduct {width:30%;height:74px;margin:0;}
.horizontalProductListing .listingProduct img {max-height:68px;max-width:100%;}
.horizontalProductListing .listingProductName {color:#636363;padding: 0;float:right;width: 65%;}
.horizontalProductListing .listingStarRating {padding: 0;float:right;width: 65%;}
.horizontalProductListing .listingPriceWrap {padding: 0;float:right;width: 65%;}
.divFilterContainer {width:100%;margin-bottom: 10px;}
.divFilter .siteDroped_toggle {padding-right:30px;font:16px/38px 'Muli';}
.divFilter .siteDroped_toggle i {margin:0 10px;}
.divFilter .siteDroped_dropdown {width:300px;}
.divSubCategories .siteDroped_toggle {padding-left:30px;font:16px/38px 'Muli';}
.divSubCategories .siteDroped_toggle i {margin:0 10px;}
.divSubCategories .siteDroped_dropdown {width:300px;right:0;}
.divSubCategories .blog_twig {max-height:200px;overflow:auto;}
.divSubCategories .blog_twig li {margin-bottom:5px;}
.divSubCategories .blog_twig li a {font:13px 'Muli';}
}
@media (max-width: 320px) {
  .searchBtn{margin-left:0px!important;}
}
@media (max-width: 767px) {
.filterInnerUl li {float: left;width: 100%;display: inline-block;}


.bodysearch .filterContent span {
    font-weight:700;
}


  section.kategoricerik:before { width: 70%;}
   section.kategoricerik p { padding-top: 35px;}
  .detailCenter{width:67%!important;}
.breadcrumbs {font-size:12px;}
  a.timage {text-align:  center;display:  block;}
  .nav_bot .viewsblock_drawnavigation.viewsblock_drawnavigation_pager{width: 70%;padding-right: 10px;}
  .viewsblock_drawnavigation.viewsblock_drawnavigation_pager .productCount {
    display: none;
}
.breadcrumbs a {font-size:12px;}
  .categoryListToolBar {
    display: none;
}


  .kHizliBak {display:none;}
  .open .siteDroped_dropdown { display: block;}
   .siteDroped_dropdown {
    z-index: 999;
}
  .divFilter .siteDroped_dropdown{width:300px;box-shadow: 1px 1px 2px 0px #dadada;}

  .listingHover {padding:0px!important;bottom:130px!important;}
  .fCenterRight>a>i {padding-left:  10px;}

  .detailSimilar .owl-prev {
    left: 5px!important;
}
.detailSimilar .owl-next {
    right: 0px!important;
}
  footer#footer .row {margin-left:  0px;margin-right:  0px;}
.percentWidth.vBanner .row {margin-left:  0px;margin-right:  0px;}
  .sliderWrap{padding:20px 0px;}
  .showcase-slider-title:before {top:16px;width:33%;}
  .showcase-slider-title:after {top:16px;width:33%;}
  .categoryWrap .listingProductListing {width:  50%;}
  .listingProductName {height:70px;}
  .row {margin-left: 0px;margin-right: 0px;}
.viewsblock_drawnavigation>span {font-size: 12px;}
  .bannerBottom {position:  static;text-align:  center;}
.bannerBottom p {line-height:  20px;text-align:  center;}
.bannerBottom span {margin-bottom:  10px;}
.bannerBottom b {margin-top:  10px;}
.bannerBottom a {margin-top:  10px;display:  inline-block;margin-bottom:  10px;}
.viewsblock_drawnavigation {font-size:11px;}
.viewsblock_drawnavigation_order.viewsblock_drawnavigation>select {width:100px;padding:0;}
.viewsblock_drawnavigation_countlist {margin-left:0;float:right;width: 30%;}
.viewsblock_drawnavigation_pager {}
  .percentWidth.vBanner span{font-size:11px;}
.listingProductListing {float: left;width: 50%;}
  .percentWidth.vBanner>span:before{content: '' ;width:100px;top:7px;right:8%}
  .percentWidth.vBanner>span:after{content: '' ;width:100px;top:7px;left:8%;}
  .product_display_title:after{content: '' ;width:100px;left:8%;top:17px;}
  .product_display_title:before{content: '' ;width:100px;right:8%;top:17px;}
  section.banner span{font-size:11px;}
  section.banner .max-gen>span:before{content: '' ;width:100px;right:8%;top:7px;}
  section.banner .max-gen>span:after{content: '' ;width:100px;left:8%;top:7px;}
  .product_display_title{font-size:11px;}
  .tabs-bottom-ins span{font-size:11px;}
  .tabs-bottom-ins:before{content: '' ;width:100px;right:13%;top:8px;}
  .tabs-bottom-ins:after{content: '' ;width:100px;left:13%;top:8px;}
.divFilter .siteDroped_toggle {padding-right:7px;/*font:14px/28px 'Muli';*/}
.divFilter .siteDroped_toggle i {margin:0 5px;}
.divFilter .siteDroped_dropdown {width:250px;}
.divSubCategories .siteDroped_toggle {padding-left:7px;font:14px/28px ;}
.divSubCategories .siteDroped_toggle i {margin:0 5px;}
.divSubCategories .siteDroped_dropdown {width:250px;right:0;}
}
.error {color:#f01 !important;border-color:#f01 !important;}
.resultDivPositive {color: #11ad2d;}
/*** ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“YE GÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°RÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°--ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“YE OL SAYFALARI***/
.bodylogin a.paylinks{color:#666;}
.bodylogin .htopfav:hover{background:#00709e;}
.bodynewuser a{ color:#000; }
.bodynewuser a.paylinks{color:#666;}
.bodynewuser .htopfav:hover{background:#00709e;}
.bodynewvendor a{ color:#000; }
.bodynewvendor a.paylinks{color:#666;}
.bodynewvendor .htopfav:hover{background:#00709e;}
.divAddComissionToAmount{display:none !important}


.bank_logo {

    float: left;

}


.formline { width: 100%!important; margin-top: 10px;}
.formline .submit {font: 14px/30px arial;text-align: center;background: #ed4354;border: none; color: #fff; padding: 0 20px;}


.staticbanner {
   /* width: 240px;*/
    width:19%;
    float: left;
    margin: 0.5%;
}

.categorynotfound{display:none;}
.bodybrand .viewsblock_drawnavigation.katThree {display:none }
.bodyclassshop .viewsblock_drawnavigation.kat {display:none;}
.blok_alan.blok_filtreleme {display:none;}


.topcat907 .divCenterContainerTwo {width:100% !important}
.topcat908 .divCenterContainerTwo {width:100% !important}